/*TITLE*/
.title {
    line-height: 1.3;
    margin-bottom: 100px;
}
.title__name {
    font-size: 40px;
    font-weight: 800;
    color: #325162;
}
.title__description {
    font-size: 14px;
    color: #707070;
}